Debian Bug report logs - #632283
RFP: librinoo -- Asynchronous socket management

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sandro Tosi <morph@debian.org>

Date: Fri, 1 Jul 2011 07:36:01 UTC

Severity: wishlist

Merged with 636754

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, morph@debian.org, wnpp@debian.org:
Bug#632283; Package wnpp. (Fri, 01 Jul 2011 07:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
New Bug report received and forwarded. Copy sent to morph@debian.org, wnpp@debian.org. (Fri, 01 Jul 2011 07:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: librinoo -- Asynchronous socket management
Date: Fri, 01 Jul 2011 09:28:03 +0200
Package: wnpp
Severity: wishlist

* Package name    : librinoo
  Version         : 0.1.8
  Upstream Author : Reginald LIPS <reginald.l@gmail.com>
* URL             : https://github.com/reginaldl/librinoo
* License         : GPL-3
  Programming Lang: C
  Description     : Asynchronous socket management

RiNOO is a library for asynchronous socket management. It includes an event
based scheduler and a high level socket API in order to easily create
client/server applications with high scalability.

Needed by rinoosmtpc.




Bug closed, send any further explanations to Sandro Tosi <morph@debian.org> Request was from Bart Martens <bartm@ravel.debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 07:48:06 GMT) Full text and rfc822 format available.

Message sent on to Sandro Tosi <morph@debian.org>:
Bug#632283. (Sun, 25 Sep 2011 07:48:15 GMT) Full text and rfc822 format available.

Message #10 received at 632283-submitter@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@ravel.debian.org>
To: control@bugs.debian.org
Cc: 632283-submitter@bugs.debian.org
Subject: closing 632283
Date: Sun, 25 Sep 2011 07:45:35 +0000
close 632283 
stop

See ITP 636754.




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Sep 2011 08:15:03 GMT) Full text and rfc822 format available.

Forcibly Merged 632283 636754. Request was from Sandro Tosi <morph@debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 08:15:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: librinoo -- Asynchronous socket management' from 'RFP: librinoo -- Asynchronous socket management' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 09:51:05 GMT) Full text and rfc822 format available.

Owner recorded as Mezgani Ali <mezgani@nativelabs.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 09:51:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mezgani Ali <mezgani@nativelabs.org>:
Bug#632283; Package wnpp. (Mon, 27 May 2013 13:38:57 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mezgani Ali <mezgani@nativelabs.org>. (Mon, 27 May 2013 13:38:57 GMT) Full text and rfc822 format available.

Message #23 received at 632283@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 632283@bugs.debian.org
Cc: control@bugs.debian.org
Subject: librinoo: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:21 +0200
retitle 632283 RFP: librinoo -- Asynchronous socket management
noowner 632283
tag 632283 - pending
thanks

Hi,

This is an automatic email to change the status of librinoo back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting librinoo, please send a mail to
<control@bugs.debian.org> with:

 retitle 632283 ITP: librinoo -- Asynchronous socket management
 owner 632283 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <632283@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: librinoo -- Asynchronous socket management' from 'ITP: librinoo -- Asynchronous socket management' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:08:24 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Mezgani Ali <mezgani@nativelabs.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:08:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:28:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.